{
  "id": "leonardo_8d9b",
  "name": "Leonardo Thomas",
  "handle": "leonardo",
  "gender": "male",
  "description": "redneck, hunting, camouflage, Duck Dynasty, long beard, old tshirt",
  "tags": [
    "lifestyle",
    "woodworking",
    "fly fishing",
    "hiking",
    "sustainable forestry",
    "classic rock vinyl",
    "off-roading",
    "historical documentaries"
  ],
  "avatar_url": "/media/leonardo_8d9b/avatar.webp?t=1769583984",
  "banner_url": "/media/leonardo_8d9b/banner.webp?t=1769558550",
  "videos": [
    "/media/leonardo_8d9b/videos/01_smile_reveal.mp4?t=1769558584"
  ],
  "images": [
    "/media/leonardo_8d9b/images/01_mid_mid_neutral.webp",
    "/media/leonardo_8d9b/images/02_image.webp",
    "/media/leonardo_8d9b/images/03_image.webp",
    "/media/leonardo_8d9b/images/04_image.webp",
    "/media/leonardo_8d9b/images/05_image.webp",
    "/media/leonardo_8d9b/images/06_image.webp",
    "/media/leonardo_8d9b/images/07_image.webp",
    "/media/leonardo_8d9b/images/08_image.webp",
    "/media/leonardo_8d9b/images/09_image.webp",
    "/media/leonardo_8d9b/images/10_image.webp",
    "/media/leonardo_8d9b/images/11_image.webp",
    "/media/leonardo_8d9b/images/12_image.webp",
    "/media/leonardo_8d9b/images/13_image.webp",
    "/media/leonardo_8d9b/images/14_image.webp",
    "/media/leonardo_8d9b/images/15_image.webp",
    "/media/leonardo_8d9b/images/16_image.webp",
    "/media/leonardo_8d9b/images/17_image.webp",
    "/media/leonardo_8d9b/images/18_image.webp",
    "/media/leonardo_8d9b/images/19_image.webp",
    "/media/leonardo_8d9b/images/20_image.webp",
    "/media/leonardo_8d9b/images/21_image.webp",
    "/media/leonardo_8d9b/images/22_image.webp",
    "/media/leonardo_8d9b/images/23_image.webp",
    "/media/leonardo_8d9b/images/24_image.webp",
    "/media/leonardo_8d9b/images/25_image.webp",
    "/media/leonardo_8d9b/images/26_image.webp",
    "/media/leonardo_8d9b/images/27_image.webp",
    "/media/leonardo_8d9b/images/28_image.webp",
    "/media/leonardo_8d9b/images/29_image.webp",
    "/media/leonardo_8d9b/images/30_image.webp",
    "/media/leonardo_8d9b/images/31_image.webp",
    "/media/leonardo_8d9b/images/32_image.webp",
    "/media/leonardo_8d9b/images/33_image.webp",
    "/media/leonardo_8d9b/images/34_image.webp",
    "/media/leonardo_8d9b/images/35_image.webp",
    "/media/leonardo_8d9b/images/36_image.webp",
    "/media/leonardo_8d9b/images/37_image.webp",
    "/media/leonardo_8d9b/images/38_image.webp",
    "/media/leonardo_8d9b/images/39_image.webp",
    "/media/leonardo_8d9b/images/40_image.webp",
    "/media/leonardo_8d9b/images/41_image.webp",
    "/media/leonardo_8d9b/images/42_image.webp",
    "/media/leonardo_8d9b/images/43_image.webp",
    "/media/leonardo_8d9b/images/44_image.webp",
    "/media/leonardo_8d9b/images/45_image.webp",
    "/media/leonardo_8d9b/images/46_image.webp",
    "/media/leonardo_8d9b/images/47_image.webp",
    "/media/leonardo_8d9b/images/48_image.webp",
    "/media/leonardo_8d9b/images/49_image.webp",
    "/media/leonardo_8d9b/images/50_image.webp",
    "/media/leonardo_8d9b/images/51_image.webp"
  ],
  "created_at": "2026-01-27T17:01:00.451474-07:00",
  "dir_name": "leonardo_8d9b"
}